Subject: [ANCP] IPR Disclosure Juniper Networks, Inc.'s Statement about IPR related to RFC 5851 and RFC 6320

From: IETF Secretariat <[email-masked]>
Date: Mon, 16 Aug 2021 10:42:17 -0700

Dear Tom Taylor, Sanjay Wadhwa, Norbert Voigt, Thomas Haag, Jerome Moisand:

An IPR disclosure that pertains to your RFC entitled "Protocol for Access
Node Control Mechanism in Broadband Networks" (RFC6320) was submitted to the
IETF Secretariat on 2021-08-16 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/5046/). The title of the IPR disclosure is
"Juniper Networks, Inc.'s Statement about IPR related to RFC 5851 and RFC
6320"

Thank you

IETF Secretariat